HomePage Forums Traveler visual composer problem after wp 4.9 update

Topic Resolution: Resolved

This topic contains 5 replies, has 3 voices, and was last updated by  Cedric 3 years, 7 months ago.

Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • #7382

    Hello,
    I have updated the WordPress to 4.9 and Bakery Visual Composer is not working.
    Can you give me the latest version or what should I do.
    Thanks.

    #7399
    This reply has been marked as private.
    #7433

    Ok, thanks but I need Visual Composer version 5.4.4.
    I have other sites with different themes and after WP updated to 4.9 same thing happend.
    It was corrected after installing VC 5.4.4. but trough theme update.
    Can you provide me the latest Visual Composer.
    Thanks.

    #7434

    Hello,
    same thing for me, after 4.9 update, there are problem with VC.
    Is there a travelers theme update to plan ?

    Many thxs

    #7479

    Hello

    Visual composer has been fixed this issue. You can get the latest plugin version here:

    http://www.mediafire.com/file/4e44en8zutcz6u4/visual544.zip

    Also we will release new theme version on this afternoon.

    Thanks

    #7527

    Hello,
    Many Thxs Bryan
    You’re the Best 🙂

Viewing 6 posts - 1 through 6 (of 6 total)

The forum ‘Traveler’ is closed to new topics and replies.